/**
Theme Name: DEMARCA
Author: DEMARCA
Author URI: ../../../../../
Description: DEMARCA DESIGN
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: demarca-sub
Template: astra
*/

@font-face {
    font-family: 'Voga';
    src: url('/wp-content/uploads/North-Type-Voga-Regular.ttf') format('truetype');
    font-display: optional;
}

.ast-author-avatar img {
    width: 30px !important;
    height: 30px !important;
    min-width: 30px;
    aspect-ratio: 1;
}

.single-post .entry-content {
    font-family: 'Poppins', 'Arial', sans-serif;
}